f = open("pdb_seqres.txt","r") 
f1 = open("1b_50.txt","a") 

lines = f.readlines()      #读取全部内容 ，并以列表方式返回
count = 0
for line in lines:
    count+=1
    if(count%2==0):
        if(len(line)>50):
            f1.write(line)